using Lada.Framework.Data.Domains.Trucks;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Trucks
{
    public class TruckMaintAttributeMap : IEntityMappingConfiguration<TruckMaintAttribute>
    {
        public void Map(EntityTypeBuilder<TruckMaintAttribute> builder)
        {
            builder.HasKey(o => o.Id);
            builder.ToTable("TruckMaintAttribute");
        }
    }
}
